
Base Distribution - Task # 42209

Story # 41853 (New): As an integrator I want an optimized setup

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Christopher Hlubek
Updated: 2012-11-12 Due date:
Subject: It should be explained what effect skipping steps has. For example explain an admin user has to be created 

by using CLI commands. Now the 'skip' button raises questions.
Description

Associated revisions
Revision 388e3145 - 2012-11-09 10:25 - Berit Hlubek

[TASK] Add optional notice as tooltip on skip button

This change adds a new rendering option for the form definition
of setup steps to display a notice on skip buttons as a tooltip.

Change-Id: Ia242184567be52e39c97d4b641706ed8e3423577
Resolves: #42209

Revision ce3b377b - 2012-11-12 22:27 - Christopher Hlubek

[TASK] Add notices for skipping steps in setup

Needs Ia242184567be52e39c97d4b641706ed8e3423577 to display the
tooltip on the skip button.

Change-Id: I94a35a68ac06253bf582d40e9c3b9e0e94bcff26
Resolves: #42209

History
#1 - 2012-10-20 09:21 - Berit Hlubek
- Assigned To set to Berit Hlubek

#2 - 2012-10-23 22:11 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15914

#3 - 2012-10-23 22:20 - Berit Hlubek
- Assigned To changed from Berit Hlubek to Christopher Hlubek
- % Done changed from 0 to 50

#4 - 2012-10-23 22:28 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15914

#5 - 2012-10-28 17:59 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15914

#6 - 2012-10-28 18:08 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15993

#7 - 2012-10-28 20:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15914

#8 - 2012-10-28 21:05 - Berit Hlubek
- Status changed from New to Under Review

#9 - 2012-11-09 10:26 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15914

#10 - 2012-11-12 22:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15993

#11 - 2012-11-12 22:35 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 50 to 100

Applied in changeset commit:ce3b377bc8ceabec0b689ec77854a56e0c68ab5a.
